Subject: Re: General Stuff
From: STUART MACLEAN <[email-masked]>
To: Nigel Hughes <[email-masked]>, [email-masked]
Date: Tue, 21 Jun 1994 13:16:41 GMT

> To:             [email-masked]
> Subject:        General Stuff
> Date sent:      Thu, 16 Jun 1994 10:03:27 +0100
> From:           Nigel Hughes <[email-masked]>

> Hello again, 
>         Am I being a pain yet? Don't answer that Martin 8) 
> 
>     OK a few things,
>     
>     1) Where the hell is makedeflibs? I cannot find it on my BUM6
>     disks, can anyone mail it to me?

I think the makedeflibs program is located in on the BlitzLibs disk 
of blitz basic 2. I don't know if your version of blitz basic came 
with servral lha files on tyhe blitzlibs disk if they have then de-
lha them and look in libtools directory and not on BUM6.

                    Bonez.

> 
>     2) Steve, the new RIB libraries are excellent but where is the intui
>     lib? I'm gagging for it 8)
>     
>     3) How does one access objects in blitz libraries, for example
>     if I am passed a bitmap number, how do I address that bitmap
>     object?
> 
>     4) Thanks for any help with my other question 8)
> 
> 
>     Nigel Hughes
>